{
  "development": {
    "username": "postgres",
    "password": "mqldev@123",
    "database": "financial_data",
    "host": "127.0.0.1",
    "port": 5432,
    "dialect": "postgres"
  },
  "test": {
    "username": "postgres",
    "password": "mqldev@123",
    "database": "financial_data",
    "host": "127.0.0.1",
    "port": 5432,
    "dialect": "postgres"
  },
  "production": {
    "username": "postgres",
    "password": "mqldev@123",
    "database": "financial_data",
    "host": "127.0.0.1",
    "port": 5432,
    "dialect": "postgres"
  }
}
